dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: confused
From: Lyman Green (
Date: 2004-11-02

OK, I'm confused.
I downloaded RB 2.3, and put it on my V2 Recorder, but I can see that
the firmware is still 2.2 whenever I turn the unit on. I have to load
the ajbrec.ajz to get 2.3 to actually load. I was able to
successfully flash the firmware before, but looking now at the
documentation section (the only current way to find the flashing
instructions as far as I can see, and I think there should be a
better/clearer link on the main page) and re-reading the flashing the
firmware instructions I think I need an updated file to get the 2.3 on
my firmware. Or do I?
<sigh> I am not an idiot, at least not usually, but my brain is misfiring.

Can anyone please help?


Insert witty tagline here...

Page was last modified "Jan 10 2012" The Rockbox Crew